Subject: bug#6616: S-TAB is mismapped in the *Help* buffer

From: Paul Griepentrog <[email-masked]>
Date: Sun, 01 Aug 2010 21:30:26 -0700

On 8/1/10 5:03 PM, Stefan Monnier wrote:
> > I say, pick a solution and make it consistent across the modes
> > shipped with Emacs.  IMHO, [S-tab] is the 'correct' binding,
> > since we press those actual keys.
>
>  In most cases I've seen `backtab' is the "correct" binding because it's
>  the one that makes logical sense: the command is about doing something
>  in the opposite direction from what the `tab' key does.
>  The reason why S-tab is (also) used is that `backtab' is rarely
>  available, and as a convention we use S-tab as a poor man's backtab.

Works for me.  I wrote a short proposal to Emacs Dev to stretch the
idea to a bigger audience than the bug report, which Adrian closed.